h1, h2, h3, h4 { margin-top: 0; }
h1 { font-size: 120%; }
h2 { font-size: 110%; }
h3 { font-size: 100%; }
h4 { font-size:  90%; }
body {
    font-family: Arial, sans-serif;
    margin: .25cm;
}
#whole { width: 95%; /* fixes scrollbar in IE */ }
#page {
    border-top:    double #CC6633 .2cm;
    border-bottom: double #CC6633 .2cm;
    border-right:  double white .2cm;
    padding-top:   .2cm;
}
#head {
    padding: 0;
    margin: 0;
}
#head .title {
    //float: left; clear: none;
    color: #CC6633;
    font-size: 2em;
    font-style: italic;
    margin-right: .5em;
}
#head .subtitle {
    float: left; clear: right;
    color: gray;
    margin-left: 0;
    margin-top: 1em;
}
#address {
    float: left; clear: both;
    color: #CC6633;
    font-size: 85%;
    width: 90%;
    padding: 0;
    margin: 0;
    margin-bottom: 2px;
    list-style-type: none;
    list-style-position: inside;
}
#address li {
    float: left;
    margin-right: 1em;
}
#page {
    float: left;
    width: 99%;
    margin-top: .2cm;
}

#menu {
    float: left; clear: left;
    background: #FFCC99;
    border: black solid 1px;
    border-collapse: collapse;
    width: 10em;
    margin: 2px .2cm .2cm 0;
    list-style-type: none;
    padding: 0;
}
#menu a {
    display: block;
    text-decoration: none;
    color: #000000;
    width: 100%;
}
#menu li {
    margin: 0;
    padding: .1cm;
    padding-bottom: .2cm;
    border-top: black solid 1px;
}
#menu li:first-child { border-top: none; }
#menu #ieborderhack { border-top: none; }

#content { float: left; max-width: 70%; margin-top: .1cm; }

#content ul       { text-indent: 1em;   margin-left: 0;   padding-left: 0; }
#content ul li    { margin-bottom: 2px; margin-left: 1em; padding-left: 0; }
#content ul ul    { text-indent: 2em;   margin-left: 0;   padding-left: 0; }
#content ul ul li { margin-bottom: 2px; margin-left: 2em; padding-left: 0; }
#copyright { font-size: 75%; }
p { text-indent: 0em; margin-top: 0; }
p.warning {
    text-indent: 0;
    color: red;
    padding: 2px;
    font-weight: 700;
}
